@media screen and (max-width: 1023px) {
    
    .hide-mobile { display: none; }

    .nav { background-color: #008e9c; position: fixed; }

    .nav .nav-itens {   
        display: flex;
        justify-content: space-between;
    }

    .nav .nav-tel { 
        background-image: url(../images/icone-zap-mini.png);
        background-repeat: no-repeat;        
        margin: 5px 0 0 10px;
        background-position: left 2px;
    }

    .nav .nav-tel a { 
        color: #ffffff;
        text-decoration: none;
        text-align: left;
        font-size: .9em;
        margin-left: 25px;
    }

    .nav .nav-hamburger {
        border: 2px solid #ffffff;
        display: table;
        width: 30px;
        height: 30px;
        margin-right: 20px;
        cursor: pointer;

        border-radius: 15%;
        -moz-border-radius: 15%;
        -o-border-radius: 15%;
        -webkit-border-radius: 15%;        
    }

    .nav .nav-hamburger-blc {
        width: 70%;
        margin: 0 auto;
        display: table;                
    }

    .nav .nav-hamburger-blc span {
        width: 100%;
        height: 2px;
        background-color: #fff;
        display: table;
    }

    .nav .nav-hamburger .nav-control {
        position: fixed;
        top: 50px;
        right: -100%;
        z-index: 2;
        width: 100%;
        height: 100%;
        background-color: #018a9a;
        display: none;        
    }

    .nav .nav-control .navclose {
        background-color: #018a9a;
        display: block;
        padding: 20px 0 20px 20px;
        width: 100%;        
        text-transform: uppercase;
        color: #ffffff;
        font-weight: bold;
        position: relative;
        z-index: 3;
        cursor: pointer;        
    }


    .nav .nav-control ul li {
        background-color: #ffffff;        
        padding: 10px 0;
        border-bottom: 3px solid #018a9a;
    }

    .nav .nav-control ul li a {
        color: #018a9a;
        padding-left: 60px;
        font-size: .9em;
        font-weight: normal;
    }

    .nav-control ul li,
    .nav-control ul li a { width: 100%; display: table; }

    /*****************
        ICONES MENU
    ******************/
    .nav .nav-control ul li a {
        background-repeat: no-repeat;
        background-size: 20px;        
        background-position: 20px center;
    }

    .nav .nav-control ul li:nth-child(1) a { background-image: url(../images/home.png); }
    .nav .nav-control ul li:nth-child(2) a { background-image: url(../images/empresa.png); }
    .nav .nav-control ul li:nth-child(3) a { background-image: url(../images/servicos.png); }
    .nav .nav-control ul li:nth-child(4) a { background-image: url(../images/como.png); }
    .nav .nav-control ul li:nth-child(5) a { background-image: url(../images/localizacao.png); }

    .nav .nav-hamburger-blc span:first-child {
        margin-top: 6px;
    }

    .nav .nav-hamburger-blc span:nth-child(2) {
        margin-top: 4px;
    }
    
    .nav .nav-hamburger-blc span:nth-child(3) {
        margin-top: 4px;
    }  
    
    /*********************
        TOPO DA PÁGINA
    **********************/     
    .topo { padding-top: 60px; background-color: #edefee; }

    .topo .topo-bar { padding-bottom: 40px; }

    .topo .logo-reabilitar {
        display: table;
        margin: 0 auto;
        padding-top: 20px;        
    }

    .topo .cta-orcamento {
        margin: 40px auto 0 auto;
    }

    /************************************
        PÁGINAS INTERNAS - NOSSO ESPAÇO 
    *************************************/
    .espaco .container { max-width: 90%; }
    .espaco h2 { text-align: center; color: #018a9a; }    
    .espaco a { margin: 20px auto 0 auto }
    .espaco .espaco-content { padding: 40px 0; }
    .espaco .espaco-content .zapDobraBranco { background-color: #018a9a !important; }

    /************************************
        PÁGINAS INTERNAS - ESTRUTURA
    *************************************/  
    .estrutura .estrutura-c2 { padding-top: 60px; }    
    .estrutura .estrutura-container img { width: 100%; }  
    
    /************************************
        PÁGINAS INTERNAS - SERVIÇOS
    *************************************/ 
    .servicos { background-color: #00b0b8; }
     
    .servicos p { padding-top: 80px; text-align: center; }
    
    .servicos .servicos-content div {   
        width: 100%;
        background-repeat: no-repeat;
        background-size: 64px;
        background-position: center top;
        padding-bottom: 60px;
    }

    .servicos .servicos-content div:first-child { margin-top: 40px; }
    
    .servicos .servicos-content .servico-espaco { background-image: url(../images/pessoas.png); }
    .servicos .servicos-content .servico-refeicoes { background-image: url(../images/talher.png); }
    .servicos .servicos-content .servico-internet { background-image: url(../images/wifi.png); }
    .servicos .servicos-content .servico-agendamento { background-image: url(../images/prancheta.png); }
    .servicos .servicos-content .servico-limpeza { background-image: url(../images/aspirador.png); }
    .servicos .servicos-content .servico-mobilias { background-image: url(../images/cadeira.png); }


    /*****************************
        PÁGINA INTERNA - PLANOS
    *****************************/     
    #planos ul li.plan-title {        
        padding: 15px 0 15px 20px;
        background-position: bottom 50% right 20px;
    }


    /************************************
        PÁGINAS INTERNAS - CONTATO
    *************************************/
    #contato .contato-form h2 { text-align: center; }    
    #contato .contato-map { padding-top: 40px; }


    /************************************
        PÁGINAS INTERNAS - FOOTER
    *************************************/
    footer { padding-bottom: 40px; }
    
    footer img { 
        display: table;
        margin: 0 auto;        
        padding-top: 20px;
    }

    footer p.text-1 { padding-top: 20px; }

    footer p { text-align: center; }

    footer ul { padding: 20px 0 0 0; }

    footer ul li { margin: 0 10px; }

    footer #logo-agencia {
        display: table;
        margin: 0 auto;        
    }

    /*****************************
        GALERIA DE CONSULTÓRIOS
    *****************************/
    .page-consultorios { padding-top: 60px; }
    .page-consultorios p { padding-top: 40px; }
    


}